.dnv-1.dnv-1{margin: 0px;}
.dnv-2.dnv-2{overflow: visible;}
.dnv-3.dnv-3{width: 40px; left: -393px; top: 39px; height: 40px;}
.dnv-4.dnv-4{left: 365px; top: 26px; width: 269px;}
.dnv-5.dnv-5{top: 39px; left: 1325px; width: 200px; height: 39px;}
.dnv-6.dnv-6{top: 38px; left: 702px; width: 267px; height: auto;}
.dnv-7.dnv-7{top: 58px; left: 702px; width: 224px; height: auto;}
.dnv-8.dnv-8{top: 49px; left: 1191px; width: 124px; height: 22px;}
.dnv-9.dnv-9{color: inherit;}
.dnv-10.dnv-10{width: 31px; left: 1111px; top: 44px; height: 31px;}
.dnv-11.dnv-11{background-image:url('/franshiza/assets/img/whatsapp.png');}
.dnv-12.dnv-12{width: 31px; left: 1149px; top: 44px; height: 31px;}
.dnv-13.dnv-13{background-image:url('/franshiza/assets/img/tg.png');}
.dnv-14.dnv-14{left: -389px; top: 41px; width: 36px;}
.dnv-15.dnv-15{left: -386px; top: 109px; width: 160px;}
.dnv-16.dnv-16{left: 665px; top: 44px; width: 30px;}
.dnv-17.dnv-17{width: 2249px; left: -117px; top: 348px; height: 182px;}
.dnv-18.dnv-18{top: 348px; left: 365px; width: 664px; height: 181px;}
.dnv-19.dnv-19{text-align: left; margin: 0; font: inherit; letter-spacing: inherit; text-transform: inherit; color: inherit;}
.dnv-20.dnv-20{top: 8px; left: -575px; width: 498px; height: 195px;}
.dnv-21.dnv-21{text-align: left;}
.dnv-22.dnv-22{top: 385px; left: -492px; width: 498px; height: 195px;}
.dnv-23.dnv-23{text-align: center;}
.dnv-24.dnv-24{top: 409px; left: 1225px; width: 299px; height: 60px;}
.dnv-25.dnv-25{top: 622px; left: -491px; width: 401px; height: auto;}
.dnv-26.dnv-26{width: 1160px; left: 365px; top: 143px; height: 333px;}
.dnv-27.dnv-27{top: 57px; left: 367px; width: 1152px; height: auto;}
.dnv-28.dnv-28{top: 157px; left: 424px; width: 523px; height: 298px;}
.dnv-29.dnv-29{width: 417px; left: 1047px; top: 165px; height: 291px;}
.dnv-30.dnv-30{top: 173px; left: 1068px; width: 104px; height: auto;}
.dnv-31.dnv-31{top: 220px; left: 1068px; width: 278px; height: auto;}
.dnv-32.dnv-32{top: 263px; left: 1067px; width: 392px; height: auto;}
.dnv-33.dnv-33{top: 314px; left: 1067px; width: 278px; height: auto;}
.dnv-34.dnv-34{top: 353px; left: 1068px; width: 187px; height: auto;}
.dnv-35.dnv-35{top: 404px; left: 1068px; width: 278px; height: auto;}
.dnv-36.dnv-36{top: 38px; left: 365px; width: 658px; height: auto;}
.dnv-37.dnv-37{padding-top:15px;padding-bottom:45px;background-color:#ebebeb;}
.dnv-38.dnv-38{border-radius:50px;background-color:rgba(0,0,0,1);}
.dnv-39.dnv-39{gap:10px;}
.dnv-40.dnv-40{height: 1px;}
.dnv-41.dnv-41{top: 43px; left: 791px; width: 307px; height: 55px;}
.dnv-42.dnv-42{left: 1010px; top: 161px; width: 497px;}
.dnv-43.dnv-43{width: 499px; left: 1026px; top: 614px; height: 154px;}
.dnv-44.dnv-44{top: 626px; left: 1048px; width: 449px; height: 128px;}
.dnv-45.dnv-45{top: 30px; left: 365px; width: 1162px; height: auto;}
.dnv-46.dnv-46{top: 191px; left: 1345px; width: 188px; height: auto;}
.dnv-47.dnv-47{top: 527px; left: -584px; width: 449px; height: 128px;}
.dnv-48.dnv-48{width: 583px; left: 365px; top: 218px; height: 551px;}
.dnv-49.dnv-49{top: 682px; left: 384px; width: 298px; height: 56px;}
.dnv-50.dnv-50{top: 234px; left: 384px; width: 552px; height: auto;}
.dnv-51.dnv-51{left: -832px; top: 82px; width: 497px;}
.dnv-52.dnv-52{top: 20px; left: 365px; width: 1067px; height: auto;}
.dnv-53.dnv-53{top: 81px; left: 365px; width: 560px; height: auto;}
.dnv-54.dnv-54{width: 1161px; left: 365px; top: 701px; height: 128px;}
.dnv-55.dnv-55{top: 723px; left: 456px; width: 973px; height: auto;}
.dnv-56.dnv-56{left: 395px; top: 727px; width: 33px;}
.dnv-57.dnv-57{left: -522px; top: 175px; width: 200px;}
.dnv-58.dnv-58{left: 365px; top: 151px; width: 1160px;}
.dnv-59.dnv-59{top: 32px; left: 366px; width: 1018px; height: auto;}
.dnv-60.dnv-60{left: 365px; top: 185px; width: 552px;}
.dnv-61.dnv-61{top: 452px; left: 366px; width: 560px; height: auto;}
.dnv-62.dnv-62{top: 152px; left: 1195px; width: 117px; height: auto;}
.dnv-63.dnv-63{top: 284px; left: 1041px; width: 463px; height: auto;}
.dnv-64.dnv-64{left: 972px; top: 530px; width: 552px;}
.dnv-65.dnv-65{top: 797px; left: 972px; width: 561px; height: auto;}
.dnv-66.dnv-66{top: 511px; left: 565px; width: 117px; height: auto;}
.dnv-67.dnv-67{top: 639px; left: 452px; width: 338px; height: auto;}
.dnv-68.dnv-68{left: 366px; top: 885px; width: 552px;}
.dnv-69.dnv-69{top: 1152px; left: 366px; width: 561px; height: auto;}
.dnv-70.dnv-70{top: 875px; left: 1199px; width: 117px; height: auto;}
.dnv-71.dnv-71{top: 969px; left: 962px; width: 571px; height: auto;}
.dnv-72.dnv-72{left: 969px; top: 1224px; width: 552px;}
.dnv-73.dnv-73{top: 1491px; left: 969px; width: 561px; height: auto;}
.dnv-74.dnv-74{top: 1205px; left: 562px; width: 117px; height: auto;}
.dnv-75.dnv-75{top: 1334px; left: 409px; width: 446px; height: auto;}
.dnv-76.dnv-76{left: 367px; top: 1569px; width: 552px;}
.dnv-77.dnv-77{top: 1836px; left: 367px; width: 561px; height: auto;}
.dnv-78.dnv-78{top: 1559px; left: 1203px; width: 117px; height: auto;}
.dnv-79.dnv-79{top: 1669px; left: 1048px; width: 402px; height: auto;}
.dnv-80.dnv-80{width: 1158px; left: 366px; top: 1918px; height: 154px;}
.dnv-81.dnv-81{top: 1940px; left: 457px; width: 973px; height: auto;}
.dnv-82.dnv-82{left: 396px; top: 1944px; width: 33px;}
.dnv-83.dnv-83{top: 11px; left: 364px; width: 560px; height: auto;}
.dnv-84.dnv-84{top: 73px; left: 365px; width: 234px; height: auto;}
.dnv-85.dnv-85{left: 365px; top: 133px; width: 200px;}
.dnv-86.dnv-86{top: 126px; left: 582px; width: 341px; height: auto;}
.dnv-87.dnv-87{top: 188px; left: 582px; width: 379px; height: auto;}
.dnv-88.dnv-88{top: 344px; left: 365px; width: 264px; height: auto;}
.dnv-89.dnv-89{left: 978px; top: 134px; width: 200px;}
.dnv-90.dnv-90{top: 126px; left: 1195px; width: 341px; height: auto;}
.dnv-91.dnv-91{top: 189px; left: 1195px; width: 379px; height: auto;}
.dnv-92.dnv-92{top: 344px; left: 978px; width: 547px; height: auto;}
.dnv-93.dnv-93{left: 365px; top: 406px; width: 200px;}
.dnv-94.dnv-94{top: 399px; left: 582px; width: 341px; height: auto;}
.dnv-95.dnv-95{top: 461px; left: 582px; width: 379px; height: auto;}
.dnv-96.dnv-96{top: 617px; left: 365px; width: 474px; height: auto;}
.dnv-97.dnv-97{left: 979px; top: 407px; width: 200px;}
.dnv-98.dnv-98{top: 399px; left: 1196px; width: 341px; height: auto;}
.dnv-99.dnv-99{top: 462px; left: 1196px; width: 349px; height: auto;}
.dnv-100.dnv-100{top: 617px; left: 979px; width: 547px; height: auto;}
.dnv-101.dnv-101{top: 15px; left: 364px; width: 374px; height: auto;}
.dnv-102.dnv-102{top: 15px; left: 964px; width: 374px; height: auto;}
.dnv-103.dnv-103{width: 556px; left: 367px; top: 96px; height: 324px;}
.dnv-104.dnv-104{height: 100%;}
.dnv-105.dnv-105{width:100%; height:100%;}
.dnv-106.dnv-106{width: 556px; left: 967px; top: 96px; height: 324px;}
.dnv-107.dnv-107{top: 16px; left: 364px; width: 693px; height: auto;}
.dnv-108.dnv-108{top: 78px; left: 364px; width: 560px; height: auto;}
.dnv-109.dnv-109{top: 129px; left: 359px; width: 177px; height: 32px;}
.dnv-110.dnv-110{top: 129px; left: 544px; width: 198px; height: 32px;}
.dnv-111.dnv-111{width: 1890px; left: 0px; top: 535px; height: 100px;}
.dnv-112.dnv-112{left: 363px; top: 22px; width: 1161px;}
.dnv-113.dnv-113{top: 55px; left: 774px; width: 706px; height: auto;}
.dnv-114.dnv-114{top: 157px; left: 774px; width: 560px; height: auto;}
.dnv-115.dnv-115{left: 774px; top: 227px; width: 10px;}
.dnv-116.dnv-116{top: 223px; left: 796px; width: 560px; height: auto;}
.dnv-117.dnv-117{text-decoration: none;border-bottom: 1px solid rgb(255, 255, 255);box-shadow: inset 0px -0px 0px 0px rgb(255, 255, 255);-webkit-box-shadow: inset 0px -0px 0px 0px rgb(255, 255, 255);-moz-box-shadow: inset 0px -0px 0px 0px rgb(255, 255, 255);}
.dnv-118.dnv-118{color: rgb(255, 255, 255);}
.dnv-119.dnv-119{top: 245px; left: 796px; width: 586px; height: auto;}
.dnv-120.dnv-120{top: 267px; left: 796px; width: 560px; height: auto;}
.dnv-121.dnv-121{top: 289px; left: 796px; width: 560px; height: auto;}
.dnv-122.dnv-122{top: 315px; left: 796px; width: 560px; height: auto;}
.dnv-123.dnv-123{top: 363px; left: 774px; width: 646px; height: auto;}
.dnv-124.dnv-124{left: 774px; top: 249px; width: 10px;}
.dnv-125.dnv-125{left: 774px; top: 271px; width: 10px;}
.dnv-126.dnv-126{left: 774px; top: 293px; width: 10px;}
.dnv-127.dnv-127{left: 774px; top: 315px; width: 10px;}
.dnv-128.dnv-128{width: 1890px; left: 0px; top: 773px; height: 100px;}
.dnv-129.dnv-129{top: 232px; left: 775px; width: 694px; height: auto;}
.dnv-130.dnv-130{left: 775px; top: 320px; width: 10px;}
.dnv-131.dnv-131{top: 316px; left: 797px; width: 560px; height: auto;}
.dnv-132.dnv-132{top: 338px; left: 797px; width: 586px; height: auto;}
.dnv-133.dnv-133{top: 360px; left: 797px; width: 560px; height: auto;}
.dnv-134.dnv-134{top: 382px; left: 797px; width: 560px; height: auto;}
.dnv-135.dnv-135{top: 408px; left: 797px; width: 560px; height: auto;}
.dnv-136.dnv-136{left: 775px; top: 342px; width: 10px;}
.dnv-137.dnv-137{left: 775px; top: 364px; width: 10px;}
.dnv-138.dnv-138{left: 775px; top: 386px; width: 10px;}
.dnv-139.dnv-139{left: 775px; top: 408px; width: 10px;}
.dnv-140.dnv-140{top: 425px; left: 797px; width: 560px; height: auto;}
.dnv-141.dnv-141{top: 447px; left: 797px; width: 560px; height: auto;}
.dnv-142.dnv-142{top: 473px; left: 797px; width: 560px; height: auto;}
.dnv-143.dnv-143{left: 775px; top: 429px; width: 10px;}
.dnv-144.dnv-144{left: 775px; top: 451px; width: 10px;}
.dnv-145.dnv-145{left: 775px; top: 473px; width: 10px;}
.dnv-146.dnv-146{top: 17px; left: 364px; width: 945px; height: auto;}
.dnv-147.dnv-147{top: 135px; left: 364px; width: 560px; height: auto;}
.dnv-148.dnv-148{top: 196px; left: 365px; width: 179px; height: auto;}
.dnv-149.dnv-149{left: 365px; top: 240px; width: 10px;}
.dnv-150.dnv-150{top: 235px; left: 391px; width: 448px; height: auto;}
.dnv-151.dnv-151{top: 259px; left: 391px; width: 448px; height: auto;}
.dnv-152.dnv-152{top: 281px; left: 391px; width: 448px; height: auto;}
.dnv-153.dnv-153{top: 302px; left: 391px; width: 448px; height: auto;}
.dnv-154.dnv-154{top: 408px; left: 391px; width: 448px; height: auto;}
.dnv-155.dnv-155{top: 432px; left: 391px; width: 448px; height: auto;}
.dnv-156.dnv-156{top: 367px; left: 365px; width: 254px; height: auto;}
.dnv-157.dnv-157{top: 494px; left: 365px; width: 560px; height: auto;}
.dnv-158.dnv-158{top: 564px; left: 366px; width: 298px; height: 55px;}
.dnv-159.dnv-159{top: 196px; left: 1013px; width: 165px; height: auto;}
.dnv-160.dnv-160{top: 245px; left: 1013px; width: 179px; height: auto;}
.dnv-161.dnv-161{top: 284px; left: 1013px; width: 369px; height: auto;}
.dnv-162.dnv-162{top: 333px; left: 1013px; width: 259px; height: auto;}
.dnv-163.dnv-163{top: 372px; left: 1013px; width: 394px; height: auto;}
.dnv-164.dnv-164{top: 421px; left: 1013px; width: 259px; height: auto;}
.dnv-165.dnv-165{top: 461px; left: 1013px; width: 394px; height: auto;}
.dnv-166.dnv-166{top: 510px; left: 1013px; width: 259px; height: auto;}
.dnv-167.dnv-167{top: 553px; left: 1013px; width: 394px; height: auto;}
.dnv-168.dnv-168{top: 602px; left: 1013px; width: 259px; height: auto;}
.dnv-169.dnv-169{top: 690px; left: 358px; width: 615px; height: auto;}
.dnv-170.dnv-170{top: 20px; left: 365px; width: 384px; height: auto;}
.dnv-171.dnv-171{padding-top:15px;padding-bottom:30px;}
.dnv-172.dnv-172{background-color:rgb(229, 227, 223);overflow:hidden;transform: translateZ(0);}
.dnv-173.dnv-173{width:100%; position: relative; height:385px;}
.dnv-174.dnv-174{top: 20px; left: 365px; width: 717px; height: auto;}
.dnv-175.dnv-175{width: 1160px; left: 366px; top: 96px; height: 360px;}
.dnv-176.dnv-176{background-image:url('/franshiza/assets/img/back_15892.jpg');}
.dnv-177.dnv-177{top: 136px; left: 389px; width: 560px; height: auto;}
.dnv-178.dnv-178{top: 272px; left: 439px; width: 560px; height: auto;}
.dnv-179.dnv-179{top: 229px; left: 389px; width: 560px; height: auto;}
.dnv-180.dnv-180{width: 360px; left: 1105px; top: 114px;}
.dnv-181.dnv-181{display: none;}
.dnv-182.dnv-182{margin-bottom: 20px;}
.dnv-183.dnv-183{color: rgb(95, 94, 94); border: 1px solid rgb(255, 255, 255); background-color: rgb(255, 255, 255); border-radius: 30px; font-size: 16px; font-weight: 700; height: 50px;}
.dnv-184.dnv-184{font-size: 12px; font-weight: 400; color: rgb(0, 0, 0); font-family: Arial;}
.dnv-185.dnv-185{color:#ff8332 !important;text-decoration: none;border-bottom: 1px solid #ff8332;box-shadow: inset 0px -0px 0px 0px #ff8332;-webkit-box-shadow: inset 0px -0px 0px 0px #ff8332;-moz-box-shadow: inset 0px -0px 0px 0px #ff8332;}
.dnv-186.dnv-186{position: absolute; left: -5000px; bottom: 0px; display: none;}
.dnv-187.dnv-187{display:none;}
.dnv-188.dnv-188{left: 364px; top: 34px; width: 200px;}
.dnv-189.dnv-189{top: 96px; left: 364px; width: 304px; height: auto;}
.dnv-190.dnv-190{color: rgb(255, 131, 50);}
.dnv-191.dnv-191{top: 134px; left: 364px; width: 560px; height: auto;}
.dnv-192.dnv-192{width: 55px; left: 1471px; top: 25px; height: 55px;}
.dnv-193.dnv-193{left: 1483px; top: 36px; width: 32px;}
.dnv-194.dnv-194{width: 55px; left: 1470px; top: 107px; height: 55px;}
.dnv-195.dnv-195{left: 1480px; top: 121px; width: 32px;}
.dnv-196.dnv-196{opacity: 1;}
.dnv-197.dnv-197{background-color:#ff8332;}
.dnv-198.dnv-198{color:#232323;}
.dnv-199.dnv-199{border-radius:30px;}
.dnv-200.dnv-200{color: #232323;}
.dnv-201.dnv-201{border-color:#ff8332;}
.dnv-202.dnv-202{border-radius: 30px; position: relative;}
.dnv-203.dnv-203{color:#232323;border:1px solid #b3b3b3;border-radius:30px;}
.dnv-204.dnv-204{border-radius: 30px; position: relative; overflow: visible;}
.dnv-205.dnv-205{display: block;}
.dnv-206.dnv-206{color:#000000;border:1px solid #c9c9c9;border-radius:30px;}
.dnv-207.dnv-207{border-radius: 30px; overflow: visible;}
.dnv-208.dnv-208{text-decoration: none;border-bottom: 1px solid #ff8332;box-shadow: inset 0px -0px 0px 0px #ff8332;-webkit-box-shadow: inset 0px -0px 0px 0px #ff8332;-moz-box-shadow: inset 0px -0px 0px 0px #ff8332;}
.dnv-209.dnv-209{color:rgb(255, 131, 50) !important;text-decoration: none;border-bottom: 1px solid rgb(255, 131, 50);box-shadow: inset 0px -0px 0px 0px rgb(255, 131, 50);-webkit-box-shadow: inset 0px -0px 0px 0px rgb(255, 131, 50);-moz-box-shadow: inset 0px -0px 0px 0px rgb(255, 131, 50);}
.dnv-210.dnv-210{bottom: 20px; left: 20px;}
